What is the system requirement for FYERS API Bridge?

We recommend the minimum system requirements for API Bridge as follows –

  1. 500MB available RAM
  2. Pentium 1.1 GHz or higher
  3. Windows 7 SP2/Windows 8 or higher
  4. Internet Explorer v10/Google Chrome or higher
  5. .Net framework 4.7 or higher

Was this article helpful?


Related Articles